Main Page | Class Hierarchy | Class List | Directories | File List | Class Members

# liquidElement Class Reference

`#include <recipe.h>`

List of all members.

## Public Member Functions
| liquidElement (QString name)
| liquidElement (QString name, double quantity)

## Detailed Description

Element of the cocktail that is a measurable liquid ex : 1cl gin, 2cl vodka, orange juice,...

The documentation for this class was generated from the following file:

- code/cocktail/src/recipe.h